MONGOC_APM_COMMAND_STARTED_T(3)

NAME
mongoc_apm_command_started_t - mongoc_apm_command_started_t

Command-started event

SYNOPSIS

An event notification sent when the driver begins executing a MongoDB command.

SEE ALSO:
        Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc